Package com.jangular.backend.security.model

# Class RefreshTokenRequest

java.lang.Object
com.jangular.backend.security.model.RefreshTokenRequest

public class RefreshTokenRequest extends Object

## Constructor Summary

Constructors
Constructor
Description
`RefreshTokenRequest()`
`RefreshTokenRequest(String refreshToken)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getRefreshToken()`
`void`
`setRefreshToken(String refreshToken)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RefreshTokenRequest

public RefreshTokenRequest()

### RefreshTokenRequest

public RefreshTokenRequest(String refreshToken)

## Method Details

### getRefreshToken

public String getRefreshToken()

### setRefreshToken

public void setRefreshToken(String refreshToken)